@import "./Variables.scss";

.shortcut {
  display: flex;
  margin-top: 5%;
  display: flex;
  flex-direction: row;
  margin-top: 5%;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-left: 2.5%;
  margin-right: 2.5%;
}
.shortcut-img {
  width: 100%;
  height: 300px;
}
.shortcut-item:nth-child(1) {
  width: 370px;
}
.shortcut-item:nth-child(3) {
  width: 370px;
}
.shortcut-item:nth-child(2) {
  max-width: 550px;
}
.shortcut-item {
  max-width: 400px;
  display: flex;
  flex-direction: column;
}
.shortcut-title {
  font-family: $title-font;
  font-size: 64px;
  color: $brown;
  text-align: center;
}
.section-line {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  background-color: $brown;
  border: none;
  height: 1px;
}
.shortcut-section {
  margin-top: 8%;
}
.button {
  width: 50%;
  text-align: center;
  margin-top: 3%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5%;
}
